package com.qmth.themis.business.enums;

/**
* @Description: 客户端版本类型 enum
* @Param:
* @return:
* @Author: wangliang
* @Date: 2020/8/12
*/
public enum ClientVersionTypeEnum {

    ONLINE("线上"),

    UPLOAD("客户端上传");

    private String code;

    private ClientVersionTypeEnum(String code){
        this.code = code;
    }

    public String getCode() {
        return code;
    }
}
